SDL_AssertBreakpoint(3)

NAME
SDL_AssertBreakpoint - The macro used when an assertion triggers a breakpoint.

HEADER FILE
Defined in SDL3/SDL_assert.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_AssertBreakpoint() SDL_TriggerBreakpoint()

DESCRIPTION
This isn't for direct use by apps; use SDL_assert
 or

SDL_TriggerBreakpoint
 instead.

AVAILABILITY
This macro is available since SDL 3.2.0.